using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using Common;
using CommonEntity;
using System.Collections.Concurrent;

namespace test
{
    class Program
    {
        static void Main(string[] args)
        {
            
            NewDataSQL.GenericHOSTNUMBER("1282","3333");
            bool is_online =CSRedisCacheHelper.Contains("205006073075", "34-D0-B8-11-49-A1");
            Console.WriteLine(is_online);
            Console.ReadLine();
        }
    }
}
